@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right;display: none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

/****** sub-bioprinter, cellspheroid ******/
.pdt_index .cont02 { padding-top:60px; padding-bottom:110px; }
.pdt_index .cont02 .center { position:relative; }
.pdt_index .cont02 div { width:750px; }
.pdt_index .cont02 div p { padding:5px 0 18px; }
.pdt_index .cont02 .tmb { position:absolute; right:0; }
.pdt_index .cont03 { padding-top:70px; padding-bottom:80px; }
.pdt_index .cont04 { padding:70px 0 100px; }
.pdt_page .cont01, .cellspheroid .cont01 { height:390px; background:linear-gradient(90deg, #f9f9f9 0%, #fff 30%, #f3f3f3 45%, #f2f2f2 100%); }
.pdt_page .cont01 article > div { padding-top:54px; }
.pdt_page .cont01 .info { margin-top:66px; margin-left:80px; }
.pdt_page .cont01 .info > span { margin-top:10px; }
.pdt_page .cont01 .btn { margin-top:45px; }
.pdt_page .cont02 { padding-top:70px; padding-bottom:110px; }
.pdt_page .cont02 div p { padding:4px 0; }
.pdt_page .cont03 { padding:50px 0 45px; background:#f2f2f2; }
.pdt_page .cont04 { padding:70px 0 100px; }
.pdt_page .cont04 table { border-bottom:2px solid #771581; }
.pdt_page .cont04 table th { padding:15px 45px; font-size:20px; color:#3e3e3e; }
.pdt_page .cont04 table + p { padding:15px 45px; font-size:20px; color:#3e3e3e; font-weight:600; }


/* cellspheroid */
.cellspheroid .cont01 article > div { padding-top:0; }
.cellspheroid .cont01 .info { margin-top:105px; margin-left:113px; }
.cellspheroid .cont01 .info > span { margin-top:18px; }
.cellspheroid .cont01 .btn { margin-top:43px; }
.cellspheroid .cont02 .tmb { top:67px; }
